utils/ghc-pkg_dist_VERSION = 6.9
utils/ghc-pkg_dist_COMPONENT_ID = ghc-pkg-6.9
utils/ghc-pkg_dist_MODULES = Main Version
utils/ghc-pkg_dist_HIDDEN_MODULES = Version
utils/ghc-pkg_dist_SYNOPSIS =A utility for querying and managing the GHC package database.
utils/ghc-pkg_dist_HS_SRC_DIRS = .
utils/ghc-pkg_dist_DEPS = Cabal-2.4.0.1 base-4.11.1.0 binary-0.8.6.0 bytestring-0.10.8.2 containers-0.5.11.0 directory-1.3.1.5 filepath-1.4.2 ghc-boot-8.6.3 process-1.6.3.0 terminfo-0.4.1.2 unix-2.7.2.2
utils/ghc-pkg_dist_DEP_IPIDS = Cabal-2.4.0.1 base-4.11.1.0 binary-0.8.6.0 bytestring-0.10.8.2 containers-0.5.11.0 directory-1.3.1.5 filepath-1.4.2 ghc-boot-8.6.3 process-1.6.3.0 terminfo-0.4.1.2 unix-2.7.2.2
utils/ghc-pkg_dist_DEP_NAMES = Cabal base binary bytestring containers directory filepath ghc-boot process terminfo unix
utils/ghc-pkg_dist_DEP_COMPONENT_IDS = Cabal-2.4.0.1 base-4.11.1.0 binary-0.8.6.0 bytestring-0.10.8.2 containers-0.5.11.0 directory-1.3.1.5 filepath-1.4.2 ghc-boot-8.6.3 process-1.6.3.0 terminfo-0.4.1.2 unix-2.7.2.2
utils/ghc-pkg_dist_TRANSITIVE_DEP_NAMES = terminfo ghc-boot ghc-boot-th Cabal process pretty parsec text mtl transformers directory unix filepath time binary containers bytestring deepseq array base integer-gmp ghc-prim rts
utils/ghc-pkg_dist_TRANSITIVE_DEP_COMPONENT_IDS = terminfo-0.4.1.2 ghc-boot-8.6.3 ghc-boot-th-8.6.3 Cabal-2.4.0.1 process-1.6.3.0 pretty-1.1.3.6 parsec-3.1.13.0 text-1.2.3.1 mtl-2.2.2 transformers-0.5.5.0 directory-1.3.1.5 unix-2.7.2.2 filepath-1.4.2 time-1.8.0.2 binary-0.8.6.0 containers-0.5.11.0 bytestring-0.10.8.2 deepseq-1.4.3.0 array-0.5.2.0 base-4.11.1.0 integer-gmp-1.0.2.0 ghc-prim-0.5.2.0 rts
utils/ghc-pkg_dist_INCLUDE_DIRS = 
utils/ghc-pkg_dist_INCLUDES = 
utils/ghc-pkg_dist_INSTALL_INCLUDES = 
utils/ghc-pkg_dist_EXTRA_LIBRARIES = 
utils/ghc-pkg_dist_EXTRA_LIBDIRS = 
utils/ghc-pkg_dist_S_SRCS = 
utils/ghc-pkg_dist_C_SRCS  = 
utils/ghc-pkg_dist_CMM_SRCS = 
utils/ghc-pkg_dist_DATA_FILES = 
utils/ghc-pkg_dist_HC_OPTS = -XHaskell2010
utils/ghc-pkg_dist_CC_OPTS = 
utils/ghc-pkg_dist_CPP_OPTS = -DWITH_TERMINFO
utils/ghc-pkg_dist_LD_OPTS = 
utils/ghc-pkg_dist_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/process-1.6.3.0/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/process-1.6.3.0/dist-install/build/include' '/home/jerry/.work/ghc-8.6.3/libraries/text/include' '/home/jerry/.work/ghc-8.6.3/libraries/text/dist-install/build/include' '/home/jerry/.work/ghc-8.6.3/libraries/text/dist-boot/build/include' '/home/jerry/.work/ghc-8.6.3/libraries/text/dist-boot/build/dist-install/build/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/unix-2.7.2.2/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/unix-2.7.2.2/dist-install/build/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/time-1.8.0.2/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/time-1.8.0.2/dist-install/build/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/bytestring-0.10.8.2/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/bytestring-0.10.8.2/dist-install/build/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/dist-install/build/include' '/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/include' '/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/dist-install/build/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/integer-gmp-1.0.2.0/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/integer-gmp-1.0.2.0/dist-install/build/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/include' '/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/dist-install/build/include'
utils/ghc-pkg_dist_DEP_CC_OPTS = 
utils/ghc-pkg_dist_DEP_LIB_DIRS_SEARCHPATH = /home/jerry/.work/ghc-8.6.3/libraries/terminfo/dist-boot/build:/home/jerry/.opt/ghc-8.6.3/lib/ncurses-6.0/lib:/home/jerry/.work/ghc-8.6.3/libraries/ghc-boot/dist-boot/build:/home/jerry/.work/ghc-8.6.3/libraries/ghc-boot-th/dist-boot/build:/home/jerry/.work/ghc-8.6.3/libraries/Cabal/Cabal/dist-boot/build:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/process-1.6.3.0:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/pretty-1.1.3.6:/home/jerry/.work/ghc-8.6.3/libraries/parsec/dist-boot/build:/home/jerry/.work/ghc-8.6.3/libraries/text/dist-boot/build:/home/jerry/.work/ghc-8.6.3/libraries/mtl/dist-boot/build:/home/jerry/.work/ghc-8.6.3/libraries/transformers/dist-boot/build:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/directory-1.3.1.5:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/unix-2.7.2.2:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/filepath-1.4.2:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/time-1.8.0.2:/home/jerry/.work/ghc-8.6.3/libraries/binary/dist-boot/build:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/containers-0.5.11.0:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/bytestring-0.10.8.2:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/deepseq-1.4.3.0:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/array-0.5.2.0:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/integer-gmp-1.0.2.0:/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/lib:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/ghc-prim-0.5.2.0:/home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/rts
utils/ghc-pkg_dist_DEP_LIB_REL_DIRS = libraries/terminfo/dist-install/build libraries/ghc-boot/dist-install/build libraries/ghc-boot-th/dist-install/build libraries/Cabal/Cabal/dist-install/build libraries/process/dist-install/build libraries/pretty/dist-install/build libraries/parsec/dist-install/build libraries/text/dist-install/build libraries/mtl/dist-install/build libraries/transformers/dist-install/build libraries/directory/dist-install/build libraries/unix/dist-install/build libraries/filepath/dist-install/build libraries/time/dist-install/build libraries/binary/dist-install/build libraries/containers/dist-install/build libraries/bytestring/dist-install/build libraries/deepseq/dist-install/build libraries/array/dist-install/build libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
utils/ghc-pkg_dist_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/terminfo/dist-install/build:libraries/ghc-boot/dist-install/build:libraries/ghc-boot-th/dist-install/build:libraries/Cabal/Cabal/dist-install/build:libraries/process/dist-install/build:libraries/pretty/dist-install/build:libraries/parsec/dist-install/build:libraries/text/dist-install/build:libraries/mtl/dist-install/build:libraries/transformers/dist-install/build:libraries/directory/dist-install/build:libraries/unix/dist-install/build:libraries/filepath/dist-install/build:libraries/time/dist-install/build:libraries/binary/dist-install/build:libraries/containers/dist-install/build:libraries/bytestring/dist-install/build:libraries/deepseq/dist-install/build:libraries/array/dist-install/build:libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
utils/ghc-pkg_dist_DEP_LD_OPTS = 
utils/ghc-pkg_dist_BUILD_GHCI_LIB = NO

$(eval $(utils/ghc-pkg_PACKAGE_MAGIC))
